<%--
  Created by IntelliJ IDEA.
  User: K_A_Volchica
  Date: 13.07.2015
  Time: 16:45
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%
    String username=request.getParameter("username");
    if(username==null)
        username="";
    session.setAttribute("username",username);
%>

<html>
<head>
    <title>Name Saved</title>
</head>
<body>
<p>
    <a href="showsessionvalue.jsp">Просмотр содержимого сессии.</a>
<p>
</body>
